Bug 840901 - [abrt] tracker-0.14.1-1.fc17: g_file_get_uri: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: g_file_get_uri: Process /usr/libexec/tracker-mi...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:db9837f59e6825997fb4fbda7a1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-17 10:37 EDT by javier del cristo
Modified: 2013-07-31 19:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:02:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (18.13 KB, text/plain)
2012-07-17 10:37 EDT, javier del cristo
no flags Details
File: backtrace (16.00 KB, text/plain)
2012-07-17 10:37 EDT, javier del cristo
no flags Details
File: maps (28.49 KB, text/plain)
2012-07-17 10:37 EDT, javier del cristo
no flags Details

  None (edit)
Description javier del cristo 2012-07-17 10:37:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_file_get_uri
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.4.4-5.fc17.x86_64
pid:            27850
pwd:            /home/javierdelcristo
time:           mar 17 jul 2012 11:22:21 BRT
uid:            1000
username:       javierdelcristo

backtrace:      Text file, 16383 bytes
event_log:      Text file, 18568 bytes
maps:           Text file, 29174 bytes

build_ids:
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:1edd13b9095ac82d66f8930d3903f7d6525c290e
:4c9c864a7c7b7ed702088955821d58137803462d
:ec4ae4651095426c7506ed110ee89f437bce89e1
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:4575ec01ed90ab3856f29eaf84d73f015b534b87
:80d3d0106338bd76f3ff4eed36d44e934cafc3f4
:1a0c09f270adf8398df4362ce0acfafc1f970982
:a625841a963b5765aa9c0b4f827a8235f2697ccc
:a6923dae74c6d816333bb75b529b39a7c19c70ea
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:49ff2bf2bc331d1033b5e96f3b4372347889ba17
:7c35310fc506498c612d5d982ab03becc4b4817c
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:40c81e573efe0bd8fe5b78da7817b3812ed8c8b7
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:6ea05195018eb2e7efb545d3cbdec19ab3680ec4
:f64b7319b84d426ed547084bdb2577f4f596c18f
:ec87953f655fbcbcbe71b591db5451e56739576e
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:b6d75088f555d197be1476cb1c580640826ae029
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:73777e822e00ca152ffca281ab0ace0cb498ec48
:78a9521377bfe9abb74a7e2f8840898abf2cae9c
:d804f8ee47797da9213a92f00cd095ecada8d79f
:fe58d8fb04b8db326ab41ab7a98b0f3b73e06618
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:5b7cdec9dba117156a6e5568a103fb5b44087566
:4d09d82785dab5f95c01b69bc0785145a5954d30
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:929d271f51370434d6e9f63b74694fb424470462
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968
:2461255e418218ccbd562a2524cd4b86a5e96cbe
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:691a4486437315a889bfeb473018f05b1b76824a
:89cd8941caefea2289e6398227d79f6ca7d7bf95
:5dd234206476b0387cd251598aa72a2c95c763c5
:fffb0e6dd2f8decf1f14d81c35f1ec36182ae915
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:c6d63050de28819bfdd8fa80036dff1a36179b65
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:6d38d8b59339f73a53c08b279b1e9f2064fbb536
:2a7fcdc2e60548f67df3280017b846d9e054b9d4
:ea7d20d88dc49c1d58a72c830438b6e297244d03
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/javierdelcristo/7

core_backtrace:
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x4179b g_file_get_uri libgio-2.0.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x12a49 - libtracker-miner-0.14.so.0 -
:a77961c9d1b3f1aafa16af9ed91da4329b8bf968 0x14858 - libtracker-miner-0.14.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:23acd64b227de96ad88f6623a0d8d1a8d8ad98ae 0xa502 main [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1250832127
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-3.fc17.x86_64 (Fedora Project) 1342419885
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1250832126
:/usr/lib64/libenca.so.0.5.1 enca-1.13-3.fc17.x86_64 (Fedora Project) 1250832199
:/usr/share/mime/mime.cache shared-mime-info-1.0-4.fc17.x86_64 (Fedora Project) 1342419911
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1250832122
:/usr/lib64/libiptcdata.so.0.3.3 libiptcdata-1.0.4-7.fc17.x86_64 (Fedora Project) 1250832493
:/usr/lib64/libm-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-5.fc17.x86_64 (Fedora Project) 1342419941
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1342419899
:/usr/lib64/libexif.so.12.3.2 libexif-0.6.20-2.fc17.x86_64 (Fedora Project) 1250832136
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.x86_64 (Fedora Project) 1250832123
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1250832115
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1250832492
:/usr/share/locale/es/LC_MESSAGES/tracker.mo tracker-0.14.1-1.fc17.x86_64 (Fedora Project) 1342420115
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/libutil-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.12.3-1.fc17.x86_64 (Fedora Project) 1250832492
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342530291
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.32.4-1.fc17.i686 (Fedora Project) 1342530473
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1342419916
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1250832121
:/usr/lib64/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.x86_64 (Fedora Project) 1250832143
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1250832123
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1250832122
:/usr/lib/locale/locale-archive glibc-common-2.15-37.fc17.x86_64 (Fedora Project) 1250832115
:/usr/lib64/libexempi.so.3.2.2 exempi-2.2.0-1.fc17.x86_64 (Fedora Project) 1250832175
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1250832095
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/libudev.so.0.13.1 libudev-182-3.fc17.x86_64 (Fedora Project) 1342419964
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1250832116
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1250832127
:/usr/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc17.x86_64 (Fedora Project) 1250832126

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=7
:HOSTNAME=javierdelcristo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/javierdelcristo/keyring-7AFDcl
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=javierdelcristo
:USERNAME=javierdelcristo
:MAIL=/var/spool/mail/javierdelcristo
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/libexec/sdcc:/home/javierdelcristo/.local/bin:/home/javierdelcristo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/javierdelcristo
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=27317
:LANG=es_ES.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/javierdelcristo
:SHLVL=1
:LOGNAME=javierdelcristo
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jVpouBwmNw,guid=8949003ab38ccaa6dfbdc66f00000e0f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/javierdelcristo
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-javierdelcristo-TAhlXO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/27324,unix/unix:/tmp/.ICE-unix/27324
:GPG_AGENT_INFO=/run/user/javierdelcristo/keyring-7AFDcl/gpg:0:1
:SSH_AUTH_SOCK=/run/user/javierdelcristo/keyring-7AFDcl/ssh
:DESKTOP_AUTOSTART_ID=10e006bab6198115fd134253424878863800000273240028

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30375                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30375                30375                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/javierdelcristo/.xsession-errors
:pos:	40333
:flags:	0102002
:2:/home/javierdelcristo/.xsession-errors
:pos:	40333
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[2502471]
:pos:	0
:flags:	02004002
:6:socket:[2502472]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000
:10:/home/javierdelcristo/.local/share/tracker/tracker-miner-fs.log
:pos:	6017
:flags:	0102001
:11:/home/javierdelcristo/.cache/tracker/meta.db
:pos:	6144
:flags:	02100000
:12:/home/javierdelcristo/.cache/tracker/meta.db-wal
:pos:	883496
:flags:	02100002
:13:/home/javierdelcristo/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:14:socket:[2503879]
:pos:	0
:flags:	02004002
:15:socket:[2502600]
:pos:	0
:flags:	02004002
:16:/dev/urandom
:pos:	0
:flags:	02100000

smolt_data:
:
:
:General
:=================================
:UUID: 612b7681-aa0e-4366-8b5c-11889d39b970
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.UTF-8
:Plataforma: x86_64
:BogoMIPS: 4256.83
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:Paso del UCP: 2
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2133
:Memoria del Sistema: 3818
:Intercambio (swap) del Sistema: 5855
:Vendedor: Dell Inc.
:Sistema: Inspiron 1564 A13
:Factor de forma: Portable
:Kernel: 3.4.4-5.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:32902:32902) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:4136:1076) pci, None, HOST/PCI, Core Processor DRAM Controller
:(32902:69:4136:1076) pci, pcieport, PCI/PCI, Core Processor PCI Express x16 Root Port
:(32902:11536:32902:32902) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:32902:32902) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(5348:17173:4136:12) pci, b43-pci-bridge, NETWORK, Wireless 1397 WLAN Mini-Card
:(32902:11539:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:4136:1076) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4136:1076) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4136:1076) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(4098:38226:4136:1076) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4098:43576:4136:1076) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(32902:15164:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4136:1076) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4136:1076) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:15170:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4136:1076) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4136:1076) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4136:1076) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11538:32902:32902) pci, None, HOST/PCI, Core Processor Reserved
:(4332:33078:4136:1076) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_javierdelcristo-lv_root / ext4 4096 4096 13081025 9381958 8726598 3276800 2940580 2940580
:/dev/sda2 /boot ext4 1024 1024 508644 423942 398342 128016 127670 127670
:/dev/mapper/vg_javierdelcristo-lv_home /home ext4 4096 4096 63328511 61585325 58415021 15851520 15847746 15847746
:

var_log_messages:
:Jul 17 11:22:21 javierdelcristo abrt[808]: File '/usr/libexec/tracker-miner-fs.#prelink#.U0ItvJ' seems to be deleted
:Jul 17 11:22:21 javierdelcristo abrt[808]: File '/usr/libexec/tracker-miner-fs.#prelink#.U0ItvJ' seems to be a prelink temporary file
:Jul 17 11:22:24 javierdelcristo abrt[808]: Saved core dump of pid 27850 (/usr/libexec/tracker-miner-fs) to /var/spool/abrt/ccpp-2012-07-17-11:22:21-27850 (46174208 bytes)
Comment 1 javier del cristo 2012-07-17 10:37:35 EDT
Created attachment 598663 [details]
File: event_log
Comment 2 javier del cristo 2012-07-17 10:37:38 EDT
Created attachment 598664 [details]
File: backtrace
Comment 3 javier del cristo 2012-07-17 10:37:41 EDT
Created attachment 598665 [details]
File: maps
Comment 4 Fedora End Of Life 2013-07-03 17:42:36 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-07-31 19:02:07 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.